@charset "UTF-8";
:root {
  font-size: 16px;
}

.no-break {
  white-space: nowrap;
}

.debug {
  outline: 1px solid red;
}

strong,
b {
  font-weight: 600;
}

body,
p,
td,
li {
  font-family: "Nunito Sans", Arial, Helvetica, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.6em;
  color: #333333;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.5em;
}

body {
  background: #01a6ea;
  background: linear-gradient(180deg, #01a6ea 0%, white 100%);
  background-repeat: no-repeat;
  min-height: 100vh;
}

* a:link,
* a:visited {
  transition: 0.3s ease-out all;
  color: #01a6ea;
  text-decoration: underline;
}

* a:hover,
* a:active {
  text-decoration: none;
  color: #01709e;
}

.allcaps {
  text-transform: uppercase;
}

h3 span.name {
  font-size: 1.1rem !important;
}

.fs-6 {
  font-size: 0.85rem !important;
}

header .header-nav {
  background-color: white;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  padding-bottom: 30px;
}
header div.current-time {
  color: white;
  padding: 5px;
}
header .main-nav {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
header .main-nav li {
  margin-right: 6px;
}
header .main-nav li a:link,
header .main-nav li a:visited {
  font-size: 1rem;
  font-weight: 500;
  background-color: #d7f3ff;
  padding: 5px 10px;
  text-decoration: none;
}
header .main-nav li a:hover,
header .main-nav li a:active {
  background-color: #01a6ea;
  color: white;
}

.container.main {
  padding-bottom: 50px;
  border-bottom-left-radius: 7px;
  border-bottom-right-radius: 7px;
}
.container.main h2 {
  font-size: 1.7rem;
  margin-bottom: 0.75em;
  margin-top: 0.25em;
}
.container.main h3 {
  font-size: 1.3rem;
  margin-bottom: 0.75em;
  margin-top: 0.25em;
}

div.waiting-for-approval,
div.all-applicants {
  background-color: #f2f2f2;
  padding: 20px;
}

div.all-applicants-for-admin td, div.all-applicants-for-admin th {
  font-size: 0.9rem;
}

.custom-text-box-border {
  border: 2px solid black !important;
  border-radius: 0 !important;
}

.text-small {
  font-size: 0.85rem;
}

textarea#activities, textarea.form-control {
  height: 120px;
}

.subnav {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.subnav li {
  margin-right: 6px;
}
.subnav li a:link,
.subnav li a:visited {
  font-size: 1.1rem;
  font-weight: 500;
  background-color: #d7f3ff;
  padding: 5px 10px;
  text-decoration: none;
}
.subnav li a:link.company-info,
.subnav li a:visited.company-info {
  background-color: #666666;
  color: white;
}
.subnav li a:link.percentage,
.subnav li a:visited.percentage {
  background-color: #008c13;
  color: white;
  cursor: text;
}
.subnav li a:link.financial,
.subnav li a:visited.financial {
  background-color: #01a6ea;
  color: white;
}
.subnav li a:link.legal,
.subnav li a:visited.legal {
  background-color: #00b518;
  color: white;
}
.subnav li a:link.commercial,
.subnav li a:visited.commercial {
  background-color: #edac00;
  color: white;
}
.subnav li a:hover,
.subnav li a:active {
  background-color: #01a6ea;
  color: white;
}
.subnav li a:hover.company-info,
.subnav li a:active.company-info {
  background-color: #8c8c8c;
}
.subnav li a:hover.financial,
.subnav li a:active.financial {
  background-color: #39c5fe;
}
.subnav li a:hover.legal,
.subnav li a:active.legal {
  background-color: #00d41c;
}
.subnav li a:hover.commercial,
.subnav li a:active.commercial {
  background-color: #ffc93b;
}

.socialmediaicons > * {
  font-size: 1.3rem !important;
  width: 41px !important;
}
.socialmediaicons > a:link, .socialmediaicons > a:visited {
  text-decoration: none !important;
}
.socialmediaicons > a:hover, .socialmediaicons > a:active {
  text-decoration: none;
}
.socialmediaicons .fa-linkedin {
  background: #01a6ea;
  color: white;
}
.socialmediaicons .fa {
  padding: 10px;
  font-size: 15px;
  width: 35px;
  border-radius: 50%;
  text-decoration: none;
  margin: 5px 2px;
  text-align: center;
}

table.applicant-view th {
  font-weight: bold;
  width: 30%;
  text-align: right;
  padding-right: 15px;
}
table.applicant-view th p {
  font-weight: bold;
}
table.applicant-view td {
  width: 70%;
}

.queued-messages {
  background-color: #ededed;
  padding: 1em;
  margin-bottom: 2em;
}
.queued-messages li:last-child {
  margin-bottom: 0 !important;
}

h6 {
  font-weight: bold;
}

.section_legal, .section_commercial, .section_financial, .section_admin {
  display: inline-block;
  color: white;
  text-transform: uppercase;
  font-size: 0.8rem;
  line-height: 1em;
  padding: 4px 4px 2px 4px;
  border-radius: 5px;
  font-weight: bold;
}

.section_legal {
  background-color: #00b518;
}

.section_commercial {
  background-color: #edac00;
}

.section_financial {
  background-color: #01a6ea;
}

.section_admin {
  background-color: #01a6ea;
}

.input-wrapper {
  display: flex;
}
.input-wrapper .number-holder {
  font-size: 2rem;
  text-align: right;
  padding-right: 10px;
  width: 60px;
  min-width: 60px;
  margin-top: 6px;
}
.input-wrapper .inputs {
  flex-grow: 1;
}
.input-wrapper .inputs textarea {
  height: 140px;
}

input[type=file] {
  margin-top: 8px;
}

.form-legal-questionnaire .d-flex > * {
  margin-right: 20px;
}
.form-legal-questionnaire .d-flex > * input[type=text] {
  width: 90%;
}

input.required, textarea.required {
  border: 2px solid #00b518;
}

div.required {
  border: 2px solid #00b518;
  padding: 8px;
  border-radius: 5px;
  margin-bottom: 15px;
}

.comments-box {
  border: 1px solid #999999;
  border-radius: 5px;
  padding: 15px;
}
.comments-box .comment {
  border: 1px solid #b3b3b3;
  border-radius: 3px;
}
.comments-box .comment.vp {
  background-color: #ffe9e9;
  border: 1px solid #ff6969;
}

span.ranking::before, span.ranking0::before {
  content: "PENDING";
  color: #b3b3b3;
  font-weight: bold;
}

span.ranking1::before {
  content: "INFO REQUEST";
  color: #666666;
  font-weight: bold;
}

span.ranking2::before {
  content: "FAIL";
  color: #cf0000;
  font-weight: bold;
}

span.ranking3::before {
  content: "PASS";
  color: #00b518;
  font-weight: bold;
}

.star-rating {
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
}
.star-rating > input {
  display: none;
}
.star-rating > label {
  position: relative;
  width: 1.1em;
  font-size: 2rem;
  color: #FFD700;
  cursor: pointer;
}
.star-rating > label::before {
  content: "★";
  position: absolute;
  opacity: 0;
}
.star-rating > label:hover:before, .star-rating > label:hover ~ label:before {
  opacity: 1 !important;
}
.star-rating > input:checked ~ label:before {
  opacity: 1;
}
.star-rating:hover > input:checked ~ label:before {
  opacity: 0.4;
}
